[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=

[CAMERA_0]
NAME=START_LINE
POSITION=12.7596 ,-0.860428 ,-7.24424
FORWARD=-0.745111 ,-0.0399895 ,0.665744
UP=-0.0298208 ,0.9992 ,0.0266442
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.979566
OUT_POINT=0.0383142
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1_CORNER
POSITION=74.4539 ,11.5909 ,-53.3397
FORWARD=-0.5218 ,-0.443948 ,0.728449
UP=-0.258526 ,0.896052 ,0.36091
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.0383142
OUT_POINT=0.103448
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2_CORNER
POSITION=170.254 ,3.23632 ,-39.391
FORWARD=-0.970531 ,-0.237703 ,-0.0396154
UP=-0.237506 ,0.971338 ,-0.00969483
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.103448
OUT_POINT=0.163474
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3_CORNER
POSITION=161.204 ,7.1974 ,24.5085
FORWARD=0.19883 ,-0.548025 ,-0.81249
UP=0.130267 ,0.836462 ,-0.532319
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.163474
OUT_POINT=0.209451
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4_C
POSITION=110.537 ,6.38231 ,-30.6742
FORWARD=0.517477 ,-0.361617 ,0.775536
UP=0.200711 ,0.932327 ,0.300803
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.209451
OUT_POINT=0.268199
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5_C
POSITION=66.8426 ,4.20566 ,43.2768
FORWARD=0.486486 ,-0.227979 ,-0.843426
UP=0.113909 ,0.973666 ,-0.197484
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.268199
OUT_POINT=0.324393
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6_C
POSITION=-21.4874 ,9.67141 ,36.9508
FORWARD=0.615759 ,-0.597196 ,0.514005
UP=0.45846 ,0.802095 ,0.382701
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.324393
OUT_POINT=0.416347
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7_C
POSITION=110.3 ,5.08632 ,50.1411
FORWARD=-0.939397 ,-0.237705 ,-0.247052
UP=-0.229888 ,0.971338 ,-0.0604587
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.416347
OUT_POINT=0.51341
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8_C
POSITION=103.534 ,0.610587 ,-9.40756
FORWARD=0.180887 ,-0.0399899 ,0.982696
UP=0.00723865 ,0.9992 ,0.0393303
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.51341
OUT_POINT=0.561941
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9_C
POSITION=136.842 ,3.34946 ,65.9993
FORWARD=0.235383 ,-0.398612 ,-0.886407
UP=0.102306 ,0.91712 ,-0.385261
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.561941
OUT_POINT=0.633461
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10_C
POSITION=1.03945 ,4.0802 ,143.711
FORWARD=0.842371 ,-0.295521 ,-0.450656
UP=0.260577 ,0.955336 ,-0.139404
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.633461
OUT_POINT=0.739464
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11_C
POSITION=-56.8016 ,-1.32383 ,127.803
FORWARD=0.977001 ,-0.179031 ,-0.115878
UP=0.177786 ,0.983844 ,-0.0210854
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.739464
OUT_POINT=0.807152
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12_C
POSITION=-24.0803 ,3.83879 ,99.0795
FORWARD=-0.713439 ,-0.636538 ,0.292969
UP=-0.588829 ,0.771246 ,0.241798
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.807152
OUT_POINT=0.8659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13_C
POSITION=-62.3439 ,6.22327 ,65.6809
FORWARD=0.0328403 ,-0.389418 ,0.920481
UP=0.0138834 ,0.921061 ,0.389174
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.8659
OUT_POINT=0.927203
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14_C
POSITION=-44.3602 ,2.98146 ,21.6176
FORWARD=-0.780367 ,-0.119712 ,0.613767
UP=-0.0940979 ,0.992809 ,0.0740076
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.927203
OUT_POINT=0.965517
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

